uuid: 2d384e40-a76a-4186-a906-176ea0beabb4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.localgov_published_date
    - node.type.localgov_publication_cover_page
  module:
    - datetime
_core:
  default_config_hash: btuO21nQcpQnnY2QGUjVBC7UkXYufoNTw7PFcSROK_Q
id: node.localgov_publication_cover_page.localgov_published_date
field_name: localgov_published_date
entity_type: node
bundle: localgov_publication_cover_page
label: Published
description: 'When was this publication published?'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
